# DataExchange
TKXCAFSchema
XCAFSchema

# XCAFSchema_PTopLoc_Location Class Reference

`#include <XCAFSchema_PTopLoc_Location.hxx>`

## Static Public Member Functions

static Standard_EXPORT void | SAdd (const PTopLoc_Location &, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SWrite (const PTopLoc_Location &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)
static Standard_EXPORT void | SRead (PTopLoc_Location &, Storage_BaseDriver &aDriver, const Handle(Storage_Schema)&aSchema)

## Member Function Documentation

static Standard_EXPORT void XCAFSchema_PTopLoc_Location::SAdd | ( | const PTopLoc_Location & | ,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_PTopLoc_Location::SRead | ( | PTopLoc_Location & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

static Standard_EXPORT void XCAFSchema_PTopLoc_Location::SWrite | ( | const PTopLoc_Location & | ,
|  | Storage_BaseDriver & | aDriver,
|  | const Handle(Storage_Schema)& | aSchema
| ) | `[static]`

The documentation for this class was generated from the following file:

- XCAFSchema_PTopLoc_Location.hxx